#pragma once

#include "CoreMinimal.h"
#include "ItemData.h"
#include "CharacterClassProperties.generated.h"

USTRUCT(BlueprintType)
struct FCharacterClassProperties : public FItemData
{
	GENERATED_BODY()

public:
	UPROPERTY(EditAnywhere, BlueprintReadWrite)
	TArray<FName> Skills;

public:
	DEADBYDAYLIGHT_API FCharacterClassProperties();
};

FORCEINLINE uint32 GetTypeHash(const FCharacterClassProperties) { return 0; }
